SKANLITE(1)

NAME
Skanlite - KDE-4-Programm, basierend auf KSane, zum Einscannen von Bildern

SYNTAX
skanlite [-d<Gerät>]

BESCHREIBUNG
Diese Anleitung dokumentiert den Befehl Skanlite in groben Zügen.

Skanlite ist ein Programm zum Einscannen von Bildern. Die Bedienung erfolgt mittels einer grafischen Oberfläche (GUI).

OPTIONEN
Es folgt eine Zusammenfassung der Optionen, um alle Optionen angezeigt zu bekommen, rufen Sie bitte skanlite --help-all auf.

-d <Gerät>
    Den Namen - wie er von SANE ausgegeben wird - des zu verwendenden Gerätes an Skanlite übergeben.

--help
    Eine kurze Zusammenfassug der wichtigsten Optionen anzeigen lassen.

--help-all
    Alle Optionen anzeigen.

-v, --version
    Programmversion ausgeben.

SIEHE AUCH
sane-find-scanner(1), Das Programm ist vollständig in der über das KHelpCenter verfügbaren Hilfe dokumentiert.

AUTOREN
Skanlite wurde von Kåre Särs <kare.sars@iki.fi> und Arseniy Lartsev <receive-spam@yandex.ru> geschrieben.

Diese Hilfe-Seite ist von Kai Wasserbäch <debian@carbon-project.org> für das Debian-Projekt geschrieben worden und darf von Anderen verwandt werden.